MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002499VCMIMechanics - Battlespublic2016-09-21 23:062016-09-24 12:14
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002499: when cast spells faerie dragons they not illuminated unit
DescriptionWe can see just how far this unit goes. Particular problems arise when you try to use frost ring it is impossible to take aim, or meteor shower it acts on one slot.
TagsNo tags attached.
Attached Filespng file icon фейри.png [^] (564,075 bytes) 2016-09-21 23:06


png file icon косметика.png [^] (600,167 bytes) 2016-09-24 12:14

- Relationships

-  Notes
(0006708)
AVS (administrator)
2016-09-22 12:58

please retest with https://github.com/vcmi/vcmi/pull/198 [^]
(0006716)
AVS (administrator)
2016-09-22 14:53

confirmed
(0006717)
AVS (administrator)
2016-09-22 15:46

fixed in https://github.com/vcmi/vcmi/pull/198 [^]
(0006726)
SXX (administrator)
2016-09-23 05:42

Tested. Fixed in AVS PR.

PS: I was just wondering if Faerie dragons cast chain lighting in H3 if it's will hit friendlies - yes they do. So we have valid behaviour now.
(0006738)
Povelitel (updater)
2016-09-24 12:11

Существует косметический баг с подсветкой нейтралов. Не буду создавать новый напишу сюда. Когда кастуется заклинание (необязательно фейриками, а и вообще) то оно корректно показывается, если наводить его "на голову" существам, если же наводить "на ноги" то оно по прежнему будет показывать куда ходит существо вместе с подсветкой заклинания. Это хорошо видно с помощью такого заклинания как например огненный шар (не одногексовое заклинание). Если взять например ту же стрелку то оно покажет сразу с подсветкой, хотя эта информация излишняя.
Надеюсь разборчиво написал.

- Issue History
Date Modified Username Field Change
2016-09-21 23:06 Povelitel New Issue
2016-09-21 23:06 Povelitel File Added: фейри.png
2016-09-22 12:58 AVS Assigned To => AVS
2016-09-22 12:58 AVS Status new => assigned
2016-09-22 12:58 AVS Note Added: 0006708
2016-09-22 14:53 AVS Note Added: 0006716
2016-09-22 15:46 AVS Note Added: 0006717
2016-09-23 05:42 SXX Note Added: 0006726
2016-09-23 05:42 SXX Status assigned => resolved
2016-09-23 05:42 SXX Fixed in Version => 0.99
2016-09-23 05:42 SXX Resolution open => fixed
2016-09-24 12:11 Povelitel Note Added: 0006738
2016-09-24 12:14 Povelitel File Added: косметика.png

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean